# GetSystemTime

System
4.9.1.0 GWE
int
int what What to return (see remarks).
Returns current system time.
The function will return a value depending on what has been requested:

what
Return value
0
Year
1
Month (1 = January, 2 = February, etc.)
2
Day of the wekk (0 = Sunday, 1 = Monday, etc.)
3
Day
4
Hour
5
Minute
6
Second
7
Millisecond

As operating system times will vary on different computers, this function will always return 0 in a network game or playback to avoid synchronization errors.
func SageUhrzeit() { Message("Die momentane Uhrzeit ist: %02d:%02d:%02d", GetSystemTime(4), GetSystemTime(5), GetSystemTime(6)); }
GetTime
Peter
2002-08